// Package rng provides the random number generator for the app.
package rng

import (
	"math/rand"
	"time"
)

func init() {
	rand.Seed(time.Now().UnixNano())
}

// Intn returns a random number between 0 and n-1.
func Intn(v int) int {
	return rand.Intn(v)
}
